Index: trunk/server/fedora/config/etc/pki/tls/certs/www.davidben.net.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/www.davidben.net.pem	(revision 2648)
+++ trunk/server/fedora/config/etc/pki/tls/certs/www.davidben.net.pem	(revision 2744)
@@ -1,40 +1,40 @@
 -----BEGIN CERTIFICATE-----
-MIIGPzCCBSegAwIBAgIDFOvZMA0GCSqGSIb3DQEBCwUAMIGMMQswCQYDVQQGEwJJ
-TDEWMBQGA1UEChMNU3RhcnRDb20gTHRkLjErMCkGA1UECxMiU2VjdXJlIERpZ2l0
-YWwgQ2VydGlmaWNhdGUgU2lnbmluZzE4MDYGA1UEAxMvU3RhcnRDb20gQ2xhc3Mg
-MSBQcmltYXJ5IEludGVybWVkaWF0ZSBTZXJ2ZXIgQ0EwHhcNMTQxMjA5MTQwNzAx
-WhcNMTUxMjEwMTIwMTQyWjBQMQswCQYDVQQGEwJVUzEZMBcGA1UEAxMQd3d3LmRh
-dmlkYmVuLm5ldDEmMCQGCSqGSIb3DQEJARYXaG9zdG1hc3RlckBkYXZpZGJlbi5u
-ZXQwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDEmjwcPrd6LWamQ0ZB
-W/fBdcatBSIM43UWGwnqJiIIWbGY4o28Wyw+VDjy4gEkE0KouHwSSaeZ5xIjmQM+
-UMbL+uraVkLs6tJ9yw3NM/19ceLmS9ig5Lpe5W4t//IOCWntP/upysw9dfgoENxo
-gucQf1jwt6DxQFV/bEaBIX497rahNHsFfz6D1NRSnql3Jx3CvokLAlpEqeiTKzYK
-SxjI6VV05kHJXRlUdmNULi47CfvYZ8skR2eLvBhnvq2BZdbZzWXePT3AvjsF8G0O
-rdb1JOR7kdLZJG9aH9Ta0MsjM76bMFHWauST6CzxcYL3X2MVdDMGoM2uZSau1Ppi
-tIAfAgMBAAGjggLjMIIC3zAJBgNVHRMEAjAAMAsGA1UdDwQEAwIDqDATBgNVHSUE
-DDAKBggrBgEFBQcDATAdBgNVHQ4EFgQU+6gmNOIMhks3Q8zr8o3tqTIHDWQwHwYD
-VR0jBBgwFoAU60I00Jiwq5/0G2sI98xkLu8OLEUwKQYDVR0RBCIwIIIQd3d3LmRh
-dmlkYmVuLm5ldIIMZGF2aWRiZW4ubmV0MIIBVgYDVR0gBIIBTTCCAUkwCAYGZ4EM
-AQIBMIIBOwYLKwYBBAGBtTcBAgMwggEqMC4GCCsGAQUFBwIBFiJodHRwOi8vd3d3
-LnN0YXJ0c3NsLmNvbS9wb2xpY3kucGRmMIH3BggrBgEFBQcCAjCB6jAnFiBTdGFy
-dENvbSBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTADAgEBGoG+VGhpcyBjZXJ0aWZp
-Y2F0ZSB3YXMgaXNzdWVkIGFjY29yZGluZyB0byB0aGUgQ2xhc3MgMSBWYWxpZGF0
-aW9uIHJlcXVpcmVtZW50cyBvZiB0aGUgU3RhcnRDb20gQ0EgcG9saWN5LCByZWxp
-YW5jZSBvbmx5IGZvciB0aGUgaW50ZW5kZWQgcHVycG9zZSBpbiBjb21wbGlhbmNl
-IG9mIHRoZSByZWx5aW5nIHBhcnR5IG9ibGlnYXRpb25zLjA1BgNVHR8ELjAsMCqg
-KKAmhiRodHRwOi8vY3JsLnN0YXJ0c3NsLmNvbS9jcnQxLWNybC5jcmwwgY4GCCsG
-AQUFBwEBBIGBMH8wOQYIKwYBBQUHMAGGLWh0dHA6Ly9vY3NwLnN0YXJ0c3NsLmNv
-bS9zdWIvY2xhc3MxL3NlcnZlci9jYTBCBggrBgEFBQcwAoY2aHR0cDovL2FpYS5z
-dGFydHNzbC5jb20vY2VydHMvc3ViLmNsYXNzMS5zZXJ2ZXIuY2EuY3J0MCMGA1Ud
-EgQcMBqGGGh0dHA6Ly93d3cuc3RhcnRzc2wuY29tLzANBgkqhkiG9w0BAQsFAAOC
-AQEAd+/bl7KpowMhIAY7/OArD5Sx3ubR6f26vX+aeINPcLxAt5pe6NFicM5lxM9E
-17TykMcuca1np+SeCqBcR/IFbA7OsdW6VplDtAgagsJsO9/oE0eMO27sqvc0HWO9
-6JFyzcgNOcGU0QKZSe6KSe1U4b4q8BA8RdtaLcM11w+sdlbWzmMda0KiYOIg+09A
-Ohpd/dnCyVsd2ALJ3OqPhjyiLD4CtclAnSCTrledo5svsmQcgntPpgLU5ue3HQLV
-Iuy41T0iDmeP0jEhr6zXNk+5d5MljmFgNqggoy0ZqtVpYkJfm1CVSWHk7qDXuZdc
-xi7GpVp8JsvMvuAgUckh99tQ0g==
+MIIGQzCCBSugAwIBAgIHBqwoAvkUbjANBgkqhkiG9w0BAQsFADCBjDELMAkGA1UE
+BhMCSUwxFjAUBgNVBAoTDVN0YXJ0Q29tIEx0ZC4xKzApBgNVBAsTIlNlY3VyZSBE
+aWdpdGFsIENlcnRpZmljYXRlIFNpZ25pbmcxODA2BgNVBAMTL1N0YXJ0Q29tIENs
+YXNzIDEgUHJpbWFyeSBJbnRlcm1lZGlhdGUgU2VydmVyIENBMB4XDTE1MTEyOTA1
+NTIxMFoXDTE2MTEyODE4NTE0M1owUDELMAkGA1UEBhMCVVMxGTAXBgNVBAMTEHd3
+dy5kYXZpZGJlbi5uZXQxJjAkBgkqhkiG9w0BCQEWF2hvc3RtYXN0ZXJAZGF2aWRi
+ZW4ubmV0MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAxJo8HD63ei1m
+pkNGQVv3wXXGrQUiDON1FhsJ6iYiCFmxmOKNvFssPlQ48uIBJBNCqLh8EkmnmecS
+I5kDPlDGy/rq2lZC7OrSfcsNzTP9fXHi5kvYoOS6XuVuLf/yDglp7T/7qcrMPXX4
+KBDcaILnEH9Y8Leg8UBVf2xGgSF+Pe62oTR7BX8+g9TUUp6pdycdwr6JCwJaRKno
+kys2CksYyOlVdOZByV0ZVHZjVC4uOwn72GfLJEdni7wYZ76tgWXW2c1l3j09wL47
+BfBtDq3W9STke5HS2SRvWh/U2tDLIzO+mzBR1mrkk+gs8XGC919jFXQzBqDNrmUm
+rtT6YrSAHwIDAQABo4IC4zCCAt8wCQYDVR0TBAIwADALBgNVHQ8EBAMCA6gwEwYD
+VR0lBAwwCgYIKwYBBQUHAwEwHQYDVR0OBBYEFPuoJjTiDIZLN0PM6/KN7akyBw1k
+MB8GA1UdIwQYMBaAFOtCNNCYsKuf9BtrCPfMZC7vDixFMCkGA1UdEQQiMCCCEHd3
+dy5kYXZpZGJlbi5uZXSCDGRhdmlkYmVuLm5ldDCCAVYGA1UdIASCAU0wggFJMAgG
+BmeBDAECATCCATsGCysGAQQBgbU3AQIDMIIBKjAuBggrBgEFBQcCARYiaHR0cDov
+L3d3dy5zdGFydHNzbC5jb20vcG9saWN5LnBkZjCB9wYIKwYBBQUHAgIwgeowJxYg
+U3RhcnRDb20gQ2VydGlmaWNhdGlvbiBBdXRob3JpdHkwAwIBARqBvlRoaXMgY2Vy
+dGlmaWNhdGUgd2FzIGlzc3VlZCBhY2NvcmRpbmcgdG8gdGhlIENsYXNzIDEgVmFs
+aWRhdGlvbiByZXF1aXJlbWVudHMgb2YgdGhlIFN0YXJ0Q29tIENBIHBvbGljeSwg
+cmVsaWFuY2Ugb25seSBmb3IgdGhlIGludGVuZGVkIHB1cnBvc2UgaW4gY29tcGxp
+YW5jZSBvZiB0aGUgcmVseWluZyBwYXJ0eSBvYmxpZ2F0aW9ucy4wNQYDVR0fBC4w
+LDAqoCigJoYkaHR0cDovL2NybC5zdGFydHNzbC5jb20vY3J0MS1jcmwuY3JsMIGO
+BggrBgEFBQcBAQSBgTB/MDkGCCsGAQUFBzABhi1odHRwOi8vb2NzcC5zdGFydHNz
+bC5jb20vc3ViL2NsYXNzMS9zZXJ2ZXIvY2EwQgYIKwYBBQUHMAKGNmh0dHA6Ly9h
+aWEuc3RhcnRzc2wuY29tL2NlcnRzL3N1Yi5jbGFzczEuc2VydmVyLmNhLmNydDAj
+BgNVHRIEHDAahhhodHRwOi8vd3d3LnN0YXJ0c3NsLmNvbS8wDQYJKoZIhvcNAQEL
+BQADggEBAJmu6xpO2zk4F/G66/ABdWL5fkIxaepaot6pFJhB+pDRoQDJwYQfJFwK
++YcED1T2SBFEfURH4vJ5e/z3J/J0ixTd/JwpcEVIoYoFSW11lt9FulI/adfwGsi3
+9Qw4wW//EmPwidcaGNloMnLlNMbV36RZzQhmwHCi8SWCj57AYTQRuNlFBWRZMv4G
+VktM62c4rig73VYfhDgqpjjHpMN0aA5gpr3ZPCGAeWC49xT8bCIqdPT7At2rBRLO
+6zhhTnnul3e4HshO4bibXk8sn6UJ1gNgz+sbV+5P2EDMVQH4WzLqlie22hhYE0r0
+GDwybyA9RXtZ7DH9JBIQ4Fgp3AQT+UU=
 -----END CERTIFICATE-----
 -----BEGIN CERTIFICATE-----
-MIIGNDCCBBygAwIBAgIBGTANBgkqhkiG9w0BAQsFADB9MQswCQYDVQQGEwJJTDEW
+MIIGNDCCBBygAwIBAgIBGDANBgkqhkiG9w0BAQUFADB9MQswCQYDVQQGEwJJTDEW
 MBQGA1UEChMNU3RhcnRDb20gTHRkLjErMCkGA1UECxMiU2VjdXJlIERpZ2l0YWwg
 Q2VydGlmaWNhdGUgU2lnbmluZzEpMCcGA1UEAxMgU3RhcnRDb20gQ2VydGlmaWNh
@@ -58,15 +58,15 @@
 BggrBgEFBQcCARYiaHR0cDovL3d3dy5zdGFydHNzbC5jb20vcG9saWN5LnBkZjA0
 BggrBgEFBQcCARYoaHR0cDovL3d3dy5zdGFydHNzbC5jb20vaW50ZXJtZWRpYXRl
-LnBkZjANBgkqhkiG9w0BAQsFAAOCAgEAUiVivr7DGl0kxETnJMnlpLWn6AXQE+XS
-L2TdMkbS3wY40tqEo2O/MJ54cf1WQgZilw659qpXYmxMNX2VGo8rz2HxPcBMaU2m
-jRnVAyFXn2uLvTKUcBIu0Gs1qA75FBUOYxKudcreUaeWD2LlPgtdMX48mEU1Vmjt
-DAHs1X7/z5j6c75c2VZ69xx05z1MKm4+32xsntq3EdcmskUBc2VZNqs6iz1+cCBT
-QBdeP56f+1hFQ5HiisQ8bDVdeENoFO99kHAAtjv4pkmj4BYqBUVWJy3VXxJcOk3Q
-Wyn5zwUps6EAJCAkY6u7rUiEhF4a3y7IV3llMx7V+lpkACGAKOlO2CVRohy+SDOi
-VGkzF+dzn+dx8Dzk+XX8ttFMh7G/IkbOBXLUOEuIDshnupkJZZdIFznMWAWN0iOj
-6qyb3+FwZAA5AZua5nrZrLeqK8ssn8L5sFQOfO9mwcgszBLr63VfH+y4WqSDyVj9
-mVv3yh6zTKYoXOMjH722m0oPwmgFsNLVrRSMtGt3Vvh0oSoDCjOi594tqTwaemkt
-FyGcXud7db/MkwC2MU0DC1QZX3YQpjuP/keRY/U46/oOwaqI8JnhNd6xyn4H4ufz
-UAgl+Pu/aphb4RlClRuEL38a/Kq70wujW77vBXiEmjVOKnIkI2OElZ/AyIQS/jZf
-AJX+NnYi6tU=
+LnBkZjANBgkqhkiG9w0BAQUFAAOCAgEAIQlJPqWIbuALi0jaMU2P91ZXouHTYlfp
+tVbzhUV1O+VQHwSL5qBaPucAroXQ+/8gA2TLrQLhxpFy+KNN1t7ozD+hiqLjfDen
+xk+PNdb01m4Ge90h2c9W/8swIkn+iQTzheWq8ecf6HWQTd35RvdCNPdFWAwRDYSw
+xtpdPvkBnufh2lWVvnQce/xNFE+sflVHfXv0pQ1JHpXo9xLBzP92piVH0PN1Nb6X
+t1gW66pceG/sUzCv6gRNzKkC4/C2BBL2MLERPZBOVmTX3DxDX3M570uvh+v2/miI
+RHLq0gfGabDBoYvvF0nXYbFFSF87ICHpW7LM9NfpMfULFWE7epTj69m8f5SuauNi
+YpaoZHy4h/OZMn6SolK+u/hlz8nyMPyLwcKmltdfieFcNID1j0cHL7SRv7Gifl9L
+WtBbnySGBVFaaQNlQ0lxxeBvlDRr9hvYqbBMflPrj0jfyjO1SPo2ShpTpjMM0InN
+SRXNiTE8kMBy12VLUjWKRhFEuT2OKGWmPnmeXAhEKa2wNREuIU640ucQPl2Eg7PD
+wuTSxv0JS3QJ3fGz0xk+gA2iCxnwOOfFwq/iI9th4p1cbiCJSS4jarJiwUW0n6+L
+p/EiO/h94pDQehn7Skzj0n1fSoMD7SfWI55rjbRZotnvbIIp3XUZPD9MEI3vu3Un
+0q6Dp6jOW6c=
 -----END CERTIFICATE-----