Index: trunk/server/fedora/config/etc/pki/tls/certs/luke.wf.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/luke.wf.pem	(revision 2686)
+++ trunk/server/fedora/config/etc/pki/tls/certs/luke.wf.pem	(revision 2765)
@@ -1,70 +1,70 @@
 -----BEGIN CERTIFICATE-----
-MIIGLzCCBRegAwIBAgIHBVrk6UqH8zANBgkqhkiG9w0BAQsFADCBjDELMAkGA1UE
-BhMCSUwxFjAUBgNVBAoTDVN0YXJ0Q29tIEx0ZC4xKzApBgNVBAsTIlNlY3VyZSBE
-aWdpdGFsIENlcnRpZmljYXRlIFNpZ25pbmcxODA2BgNVBAMTL1N0YXJ0Q29tIENs
-YXNzIDEgUHJpbWFyeSBJbnRlcm1lZGlhdGUgU2VydmVyIENBMB4XDTE1MDMxMTIy
-NDY0N1oXDTE2MDMxMjAyNTU0NFowRjELMAkGA1UEBhMCVVMxFDASBgNVBAMTC3d3
-dy5sdWtlLndmMSEwHwYJKoZIhvcNAQkBFhJob3N0bWFzdGVyQGx1a2Uud2YwggEi
-MA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDEmjwcPrd6LWamQ0ZBW/fBdcat
-BSIM43UWGwnqJiIIWbGY4o28Wyw+VDjy4gEkE0KouHwSSaeZ5xIjmQM+UMbL+ura
-VkLs6tJ9yw3NM/19ceLmS9ig5Lpe5W4t//IOCWntP/upysw9dfgoENxogucQf1jw
-t6DxQFV/bEaBIX497rahNHsFfz6D1NRSnql3Jx3CvokLAlpEqeiTKzYKSxjI6VV0
-5kHJXRlUdmNULi47CfvYZ8skR2eLvBhnvq2BZdbZzWXePT3AvjsF8G0Ordb1JOR7
-kdLZJG9aH9Ta0MsjM76bMFHWauST6CzxcYL3X2MVdDMGoM2uZSau1PpitIAfAgMB
-AAGjggLZMIIC1TAJBgNVHRMEAjAAMAsGA1UdDwQEAwIDqDATBgNVHSUEDDAKBggr
-BgEFBQcDATAdBgNVHQ4EFgQU+6gmNOIMhks3Q8zr8o3tqTIHDWQwHwYDVR0jBBgw
-FoAU60I00Jiwq5/0G2sI98xkLu8OLEUwHwYDVR0RBBgwFoILd3d3Lmx1a2Uud2aC
-B2x1a2Uud2YwggFWBgNVHSAEggFNMIIBSTAIBgZngQwBAgEwggE7BgsrBgEEAYG1
-NwECAzCCASowLgYIKwYBBQUHAgEWImh0dHA6Ly93d3cuc3RhcnRzc2wuY29tL3Bv
-bGljeS5wZGYwgfcGCCsGAQUFBwICMIHqMCcWIFN0YXJ0Q29tIENlcnRpZmljYXRp
-b24gQXV0aG9yaXR5MAMCAQEagb5UaGlzIGNlcnRpZmljYXRlIHdhcyBpc3N1ZWQg
-YWNjb3JkaW5nIHRvIHRoZSBDbGFzcyAxIFZhbGlkYXRpb24gcmVxdWlyZW1lbnRz
-IG9mIHRoZSBTdGFydENvbSBDQSBwb2xpY3ksIHJlbGlhbmNlIG9ubHkgZm9yIHRo
-ZSBpbnRlbmRlZCBwdXJwb3NlIGluIGNvbXBsaWFuY2Ugb2YgdGhlIHJlbHlpbmcg
-cGFydHkgb2JsaWdhdGlvbnMuMDUGA1UdHwQuMCwwKqAooCaGJGh0dHA6Ly9jcmwu
-c3RhcnRzc2wuY29tL2NydDEtY3JsLmNybDCBjgYIKwYBBQUHAQEEgYEwfzA5Bggr
-BgEFBQcwAYYtaHR0cDovL29jc3Auc3RhcnRzc2wuY29tL3N1Yi9jbGFzczEvc2Vy
-dmVyL2NhMEIGCCsGAQUFBzAChjZodHRwOi8vYWlhLnN0YXJ0c3NsLmNvbS9jZXJ0
-cy9zdWIuY2xhc3MxLnNlcnZlci5jYS5jcnQwIwYDVR0SBBwwGoYYaHR0cDovL3d3
-dy5zdGFydHNzbC5jb20vMA0GCSqGSIb3DQEBCwUAA4IBAQAn+sHpUcgHAlNAuG59
-KIx4IRcXLojD5A9taJmpJQfXGtMwPVoGJC8VpbL3xSyGNEAf35WixJ8kq811jg2u
-NBS58XjFBJ6iBN5+APd1xFl2z0/riRJx14HR0QE9QmInivdCfG6PGrEFlFQb4c1u
-C3zrhmSD7RLiB+fqNLOc/3v3IcS5dvrtEzvQdcXyS46+zw+1gCMslWQFGUNwn34C
-f342kY75puts+7ouLBKzmVy/ojVv91Ue8A1rK+F/MtrpIvX2vADlEQRdkt07FJHM
-YJHxyKO4nr9PIofLEE+UWplZPAcBXxhJ1Bh+8+AbZa4DLPIPj6Z3iyDmyE4xUF5a
-eNW9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 -----END CERTIFICATE-----
 -----BEGIN CERTIFICATE-----
-MIIF2TCCA8GgAwIBAgIHFxU9nqs/vzANBgkqhkiG9w0BAQsFADB9MQswCQYDVQQG
-EwJJTDEWMBQGA1UEChMNU3RhcnRDb20gTHRkLjErMCkGA1UECxMiU2VjdXJlIERp
-Z2l0YWwgQ2VydGlmaWNhdGUgU2lnbmluZzEpMCcGA1UEAxMgU3RhcnRDb20gQ2Vy
-dGlmaWNhdGlvbiBBdXRob3JpdHkwHhcNMDcxMDE0MjA1NDE3WhcNMjIxMDE0MjA1
-NDE3WjCBjDELMAkGA1UEBhMCSUwxFjAUBgNVBAoTDVN0YXJ0Q29tIEx0ZC4xKzAp
-BgNVBAsTIlNlY3VyZSBEaWdpdGFsIENlcnRpZmljYXRlIFNpZ25pbmcxODA2BgNV
-BAMTL1N0YXJ0Q29tIENsYXNzIDEgUHJpbWFyeSBJbnRlcm1lZGlhdGUgU2VydmVy
-IENBMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAtonGrO8JUngHrJJj
-0PREGBiEgFYfka7hh/oyULTTRwbw5gdfcA4Q9x3AzhA2NIVaD5Ksg8asWFI/ujjo
-/OenJOJApgh2wJJuniptTT9uYSAK21ne0n1jsz5G/vohURjXzTCm7QduO3CHtPn6
-6+6CPAVvkvek3AowHpNz/gfK11+AnSJYUq4G2ouHI2mw5CrY6oPSvfNx23BaKA+v
-WjhwRRI/ME3NO68X5Q/LoKldSKqxYVDLNM08XMML6BDAjJvwAwNi/rJsPnIO7hxD
-KslIDlc5xDEhyBDBLIf+VJVSH1I8MRKbf+fAoKVZ1eKPPvDVqOHXcDGpxLPPr21T
-Lwb0pwIDAQABo4IBTDCCAUgwEgYDVR0TAQH/BAgwBgEB/wIBADAOBgNVHQ8BAf8E
-BAMCAQYwHQYDVR0OBBYEFOtCNNCYsKuf9BtrCPfMZC7vDixFMB8GA1UdIwQYMBaA
-FE4L7xqkQFulF2mHMMo0aEPQQa7yMGkGCCsGAQUFBwEBBF0wWzAnBggrBgEFBQcw
-AYYbaHR0cDovL29jc3Auc3RhcnRzc2wuY29tL2NhMDAGCCsGAQUFBzAChiRodHRw
-Oi8vYWlhLnN0YXJ0c3NsLmNvbS9jZXJ0cy9jYS5jcnQwMgYDVR0fBCswKTAnoCWg
-I4YhaHR0cDovL2NybC5zdGFydHNzbC5jb20vc2ZzY2EuY3JsMEMGA1UdIAQ8MDow
-OAYEVR0gADAwMC4GCCsGAQUFBwIBFiJodHRwOi8vd3d3LnN0YXJ0c3NsLmNvbS9w
-b2xpY3kucGRmMA0GCSqGSIb3DQEBCwUAA4ICAQCBnsOw7dxamNbdJb/ydkh4Qb6E
-qgEU+G9hCCIGXwhWRZMYczNJMrpVvyLq5mNOmrFPC7bJrqYV+vEOYHNXrzthLyOG
-FFOVQe2cxbmQecFOvbkWVlYAIaTG42sHKVi+RFsG2jRNZcFhHnsFnLPMyE6148lZ
-wVdZGsxZvpeHReNUpW0jh7uq90sShFzHs4f7wJ5XmiHOL7fZbnFV6uE/OoFnBWif
-CRnd9+RE3uCospESPCRPdbG+Q4GQ+MBS1moXDTRB6DcNoHvqC6eU3r8/Fn/DeA9w
-9JHPXUfrAhZYKyOQUIqcfE5bvssaY+oODVxji6BMk8VSVHsJ4FSC1/7Pkt/UPoQp
-FVh38wIJnvEUeNVmVl3HHFYTd50irdKYPBC63qi2V/YYI6bJKmbrjfP9Vhyt9uNr
-y3Kh4W22ktDuCCvWC7n/gqerdq+VlTRfNt7D/mB0irnaKjEVNCXBXm9V/978J+Ez
-8aplGZccQ9jnc9kiPtUp5dj45E3V8vKqzp9srSSI5Xapdg+ZcPY+6HNuVB+MadRp
-ZW2One/Qnzg9B4GnVX7MOETImdoP4kXpostFuxoY/5LxCU1LJAIENV4txvT50lX2
-GBXCkxllRLWOgdyll11ift/4IO1aCOGDijGIfh498YisM1LGxytmGcxvbJERVri+
-gGpWAZ5J6dvtf0s+bA==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 -----END CERTIFICATE-----